/*
Theme Name: Suite123
Template: astra
Author: SteMos
Description: astra child theme - suite123
Version: 1.0.0.1788382084
Updated: 2026-09-02 22:48:04

*/

.journal-section-header {
    margin-bottom: 2rem;
}
.journal-section-title{
    font-weight: 900;
}
.journal-section-button{
    margin: 1rem 0;
    text-align: right;
}
.ast-separate-container .ast-article-single{
    padding: 1rem 0;
}
.journal-post-title.entry-title{
    font-size:1.5rem;
}
.journal-post-meta{
    margin-top: 1rem;
    color: #aaa;
}
.journal-read-more{
    font-size: 1rem;
    font-weight: 700;
    margin: 1rem 0;
}
.journal-section-button{
    font-size: 1.2rem;
    font-weight: 700;
    margin: 0 0 2rem 0;
}
.journal-post-excerpt .rt-reading-time{
    margin: 1rem 0;
}
.journal-section--one-piece{
    padding-top: 2rem;
    border-top: 1px solid #ccc;
}
body.archive .ast-archive-description{
    padding-left:0;
}